.form-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70vh;
  }

input[name="nombre"] {
    display: block;
    margin-bottom: 10px;
}

input[name="ap_paterno"] {
    display: block;
    margin-bottom: 10px;
}

input[name="ap_materno"] {
    display: block;
    margin-bottom: 10px;
}

input[name="email"] {
    display: block;
    margin-bottom: 10px;
}

input[name="contraseña"] {
    display: block;
    margin-bottom: 10px;
}

input[name="tipo_empleado"] {
    display: block;
    margin-bottom: 10px;
}

.my-btn-class {
    width: 205px; /* ajusta el valor al ancho deseado */
}